/*
Theme Name: Attorney at Law Magazine
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: John Siciliano
Author URI: https://telegenicmarketing.com;
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
.jeg_block_title span {
  white-space: inherit;
}

p.form-submit .submit {
  margin-top: 20px;
}

/* ------------------------------------------------------------------------- *
 *  Local Legal Authorities
/* ------------------------------------------------------------------------- */
.single-location_page .location_page .elementor-heading-title {
  font-family: inherit !important;
  font-weight: bold !important;
}
.single-location_page .location_page p,
.single-location_page .location_page ul,
.single-location_page .location_page ol {
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
  margin-bottom: 1em;
}
.elementor-widget-lla-author-ctas {
  border: 2px solid #b89d5f;
  border-radius: 10px;
  padding: 30px;
}
.single-location_page .rplg .rplg-review-time {
  text-shadow: none !important;
}
.single-location_page .rplg-grid .rplg-stars use,
.single-location_page .rplg-slider .rplg-stars use {
  fill: #b89d5f;
}
.single-location_page .rplg .rplg-biz-rating.rplg-biz-google .rplg-biz-score {
  color: #b89d5f !important;
}
.single-location_page .rplg-grid .rplg-review-name {
  color: #707070 !important;
}
.single-location_page .rplg-slider .rplg-review-name {
  color: #a1a1a1 !important;
}
.single-location_page .rplgsw-pagination-bullet {
  background: #a1a1a1;
}
.single-location_page .rplgsw-pagination-bullet-active {
  background: #b89d5f;
}
.lla-author-container {
  padding: 30px;
  margin-bottom: 20px;
  position: relative;
  background-color: rgba(128, 128, 128, 0);
  background-image: url("https://attorneyatlawmagazine.com/wp-content/uploads/2020/06/3-proven-strategies-to-attract-more-legal-leads-to-a-law-firm.jpg");
  background-position: top center;
  background-repeat: repeat;
  background-size: cover;
  
  mix-blend-mode: multiply;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;

  background-attachment: fixed;
}
.lla-author-container i {
  color: #b89d5f;
}
.lla-author-overlay {
  background: #343180;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0.9;
  z-index: -1;
}
.lla-author-image-container {
  width: 150px;
  float: left;
  display: inline-block;
}
.lla-author-image-container img {
  width: 120px;
}
.lla-author-body-container {
  margin-left: 150px;
  display: block;
}
.lla-author-container div.lla-author-body-container h2 {
  color: white !important;
  margin: 0 0 20px !important;
  font-family: "Playfair Display", Sans-serif;
}
.lla-author-body-container a {
  color: white;
  font-size: 16px;
  margin-right: 15px;
}
a.lla-article-floating-button {
  position: fixed;
  right: 60px;
  bottom: 60px;
  background: #b89d5f;
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  letter-spacing: 0.3px;
  opacity: 0;
  transform: translateY(15px);
  transition-duration: .7s;
  box-shadow: 0 1px 10px -4px #222222;
  z-index: 9;
}
a.lla-article-floating-button:hover {
  color: white;
  box-shadow: none;
}
a.lla-article-floating-button.visible {
  opacity: 1;
  transform: translateY(0);
  transition-duration: .7s;
}
@media only screen and (max-width: 767px) {
  a.lla-article-floating-button {
    display: none
  };
}
/* Hide the word "attorney" for unique cases. */
.postid-55902 .lla-attorney-word {
  display: none;
}
/* Dark Mode. */
body.jnews-dark-mode .elementor-element-73797edf .elementor-background-overlay,
body.jnews-dark-mode .elementor-element-256d51b .elementor-background-overlay,
body.jnews-dark-mode .elementor-element-12e78427 .elementor-background-overlay,
body.jnews-dark-mode .elementor-element-4a1cbae0 .elementor-background-overlay {
  background-image: linear-gradient(#151515cf,  #1a1a1a 58%) !important;
}
body.jnews-dark-mode .elementor-element-248aec7e {
  background: #ffffff !important;
}

/* ------------------------------------------------------------------------- *
 *  Posts
/* ------------------------------------------------------------------------- */
.single-post .elementor-widget-theme-post-content ol,
.location_page ol {
  list-style: decimal;
  padding-left: 40px;
}
.single-post .elementor-widget-theme-post-content ul,
.location_page ul { 
  list-style: disc;
  padding-left: 40px;
}
.single-post .elementor-widget-theme-post-content p,
.single-post .elementor-widget-theme-post-content ul,
.single-post .elementor-widget-theme-post-content ol,
.single-post .elementor-widget-theme-post-content .ads-wrapper,
.single-post .elementor-widget-theme-post-content blockquote {
  font-size: 20px;
  margin: 40px 0 0 0;
  letter-spacing: -0.2px;
  line-height: 32px;
  color: #333333;
}
.single-post .elementor-widget-theme-post-content blockquote {
  max-width: 420px;
  margin: auto;
  font-style: italic;
}
.single-post blockquote p {
  position: relative;
  margin: 0 10px;
  padding: 15px 0;
  font-style: italic;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  border-top: 2px solid #b89d5f;
  border-bottom: 2px solid #b89d5f;
}
.single-post blockquote p:before {
  content: '\0201C';
  display: block;
  font-size: 118px;
  color: #b89d5f;
}
.single-post .elementor .elementor-widget:not(.elementor-widget-text-editor) figure {
  margin: 40px 20px 20px 0;
}
.single-post .elementor-widget-theme-post-content .post-views {
  margin: 20px 0;
}
.single-post .elementor-widget-theme-post-content h2,
.single-post .elementor-widget-theme-post-content h3,
.single-post .elementor-widget-theme-post-content h4,
.single-post .elementor-widget-theme-post-content h5,
.single-post .elementor-widget-theme-post-content h6 {
  margin: 40px 0 0 0;  
  font-weight: bold;
}

/* Post Author. */
.elementor-widget-jnews_post_author_elementor .jeg_author_name {
  margin-top: 0;
}}